/*
Theme Name: Divi Child
Description: Child theme for Divi theme
Author:
Author URI:
Template: Divi
Version: 1.0.0
Text Domain:  Divi
981 - freyher
*/



@media only screen and (min-width: 981px) {
  #et-secondary-nav li.menu-item {
    padding-bottom: 13px !important;
  }
}

@media only screen and (max-width: 980px) {
  li.menu-item {
    padding-bottom: 2px !important;
  }
}

/*PW-protected*/
.et_password_protected_form {
  max-width: 400px;
  margin: 150px auto 150px;
  text-align: center;
}
/*BORLABS*/
._brlbs-google-maps {
  width: 100%;
  height: 400px;
  overflow: hidden;
}
._brlbs-google-maps img {
  width: 100%;
  height: 100%;
}

@media only screen and (max-width: 767px) {
  .dsm_card_carousel .swiper-button-next {
    right: -26px !important;
  }
  .dsm_card_carousel .swiper-button-prev {
    left: -26px !important;
  }

  .dsm_image_carousel .swiper-button-next {
    right: -26px !important;
  }
  .dsm_image_carousel .swiper-button-prev {
    left: -26px !important;
  }
}

/*WP Forms*/

@media only screen and (min-width: 601px) {
  div.wpforms-container
    .wpforms-form
    .wpforms-field-layout
    .wpforms-layout-column-50 {
    width: 49% !important;
  }
  div.wpforms-container
    .wpforms-form
    .wpforms-field-layout
    .wpforms-field-layout-preset-50-50
    .wpforms-layout-column-50:nth-child(odd) {
    padding: 0 10px 0 0 !important;
  }
  div.wpforms-container
    .wpforms-form
    .wpforms-field-layout
    .wpforms-field-layout-preset-50-50
    .wpforms-layout-column-50:nth-child(even) {
    padding: 0 0 0 10px !important;
  }
}

div.wpforms-container
  .wpforms-form
  .wpforms-field-layout
  .wpforms-field-layout-columns {
  margin: 0 !important;
}

.wpforms-submit,
.wp-block-button__link {
  color: #ffffff !important;
  border-color: RGBA(255, 255, 255, 0) !important;
  border-radius: 3px !important;
  font-size: 16px !important;
  font-weight: 800 !important;
  background-color: #749c94 !important;
  padding-top: 12px !important;
  padding-right: 25px !important;
  padding-bottom: 12px !important;
  padding-left: 25px !important;
}
.wpforms-submit:hover,
.wp-block-button__link:hover {
  background-color: #5b7973 !important;
}

.wpforms-field-label-inline a {
  text-decoration: underline !important;
}

/*MODAL - Stand 08.11.2023/MW */
.page-with-modal .modal {
  animation: fade 1s forwards;
  animation-delay: 0s;
  display: none;
  position: fixed !important;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: 9999999;
  background-color: rgba(0, 0, 0, 0.5) !important;
}
.page-with-modal .modal .modalinner {
  min-width: 300px;
  max-height: 90% !important;
  overflow-x: hidden;
  overflow-y: auto;
  padding: 15px 0;
  margin: 0 auto;
  width: 100%;
  max-width: 700px !important;
  background-color: #fff;
  border-radius: 4px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.page-with-modal .modalclose {
  z-index: 99;
  color: #006f43;
  transition: all.5s;
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 24px;
  width: 25px;
  height: 25px;
  text-align: center;
  line-height: 27px;
  font-weight: 600;
  z-index: 9;
}
.page-with-modal .modalclose:hover,
.modallink:hover,
.modallink3:hover {
  cursor: pointer;
  opacity: 1;
}
.active_modal {
  display: inline-block !important;
}
.active_modal_body {
  overflow: hidden !important;
}
@keyframes fade {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.et-fb #page-container .modal {
  background-color: rgba(0, 0, 0, 0.5);
}
.et-fb #page-container .modal::before {
  content: "MODAL";
  color: rgba(255, 255, 255, 0.1);
  font-size: 55px;
  position: absolute;
  text-align: center;
  width: 100%;
  top: 8px;
}
.et-fb #page-container .modal .et_pb_row {
  background-color: #fff;
  padding: 0 10px;
}
.page-with-modal .modal:hover {
  cursor: zoom-out;
}
.page-with-modal .modal .modalinner:hover {
  cursor: default !important;
}
.page-with-modal .modal .modalinner ul {
  list-style: initial;
  padding-left: 15px;
}
/* ENDE MODAL */


.et_menu_container { padding-left: 5.5vw!important; padding-right: 5.5vw!important; }

/* REFERENZEN SLIDER */
@media only screen and (max-width: 800px) {
  #story-slider .et_pb_module_inner { padding-left: 10px; padding-right: 10px; }
}



#menu-mobile-menue .menu-item { padding-bottom:0px!important; }

.ol-style li::before{

}